Status: Closed

Priority: Normal

Assignee:

Category: Processing/QGIS

Affected QGIS version:1.7.4 Regression?:

Operating System: Ubuntu GNU/Linux Easy fix?:

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:Yes Copied to github as #: 14910

Description

Hi,

I have upgrade QGIS from 1.7.3 to 1.7.4.

I was working on a project and I had to use the "polygon centroids" function from fTools.

When I do it, the process is right. But when it is proposed to load the TOC, an error message appears "Error loading output shapefile".

Then if I try to "add a vector field", I can see than the "polygon centroids" function didn't work because I only have 3 files : .qpg  .shp   .shx

but no .dbf. Thereby, if I try to load the vector, they tell me that "is not a valid or recognized data source".

History

#1 - 2012-03-14 10:56 AM - Giovanni Manghi

- Status changed from Open to Feedback

can you please attach a sample of the data that is causing the issue? thanks.

#2 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#3 - 2012-04-18 05:13 AM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback, reopen if necessary.

#4 - 2017-05-01 01:22 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
